<%= form_for(@user) do |f| %>
  <% if @user.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@user.errors.count, "error") %> prohibited this user from being saved:</h2>

      <ul>
      <% @user.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label 'Nombre' %><br />
    <%= f.text_field :name %>
  </div>
  <div class="field">
    <%= f.label 'Email' %><br />
    <%= f.text_field :email %>
  </div>
  <div class="actions">
    <%= f.submit 'Crear usuario' %>
  </div>
<% end %>
